#### D.16.2.17 isLatticeEmpty

`Syntax:`
  `Polymake::isLatticeEmpty(` polytope p `)`
`Type:`
  int
`Purpose:`
  1 if p contains no lattice points other than the vertices, 0 otherwise.
`Example:`

        LIB"polymake.lib";
        intmat M[4][3]=1,1,0, 1,1,1, 1,0,1, 1,0,0;
        polytope p = polytopeViaPoints(M);
        Polymake::isLatticeEmpty(p);
        intmat N[4][3]=1,1,0, 1,2,1, 1,0,1, 1,0,0;
        polytope q = polytopeViaPoints(N);
        Polymake::isLatticeEmpty(q);

User manual for Singular version 4-0-3, 2016, generated by texi2html.